@charset "UTF-8";
body, button, input, select, textarea {
  font-family: Helvetica, Arial, "微軟正黑體", sans-serif !important; }

/*主選單樣式 */
#GeneralHRootHeader nav.bg-secondary {
  background-color: #03a0e7 !important; }
#GeneralHRootHeader nav.navbar {
  padding-top: 0;
  padding-bottom: 0; }
  #GeneralHRootHeader nav.navbar a.navbar-brand {
    padding-top: 1rem;
    padding-bottom: 1rem;
    font-weight: bold; }
  #GeneralHRootHeader nav.navbar div ul.navbar-nav {
    margin-top: 10px !important; }
    #GeneralHRootHeader nav.navbar div ul.navbar-nav li.nav-item {
      padding-left: 0.25rem; }
    #GeneralHRootHeader nav.navbar div ul.navbar-nav li.active a.nav-link {
      background-color: #ffffff;
      color: #03a0e7; }
    #GeneralHRootHeader nav.navbar div ul.navbar-nav li a.nav-link {
      padding-top: 0.813rem;
      padding-bottom: 0.875rem;
      padding-left: 1.5rem;
      padding-right: 1.5rem;
      -webkit-border-top-left-radius: 5px;
      -webkit-border-top-right-radius: 5px;
      -moz-border-radius-topleft: 5px;
      -moz-border-radius-topright: 5px;
      border-top-left-radius: 5px;
      border-top-right-radius: 5px; }
      #GeneralHRootHeader nav.navbar div ul.navbar-nav li a.nav-link:hover {
        background-color: #f0f8ff82; }

/*主內容區 */
#GeneralHRoot {
  /*競賽資訊 */ }
  #GeneralHRoot .pages-infor-group {
    margin-top: 10px; }
    #GeneralHRoot .pages-infor-group .date-cont-list {
      padding: 10px 0;
      color: #03a0e7; }

/*單獨頁面 */
#GeneralRoot {
  /*.container-fluid
   * padding-top: 10px
   * padding-bottom: 10px
   * background-color: #d7ecf5
   * .container-fluid
   * 	margin-top: -60px */ }
  #GeneralRoot .breadcrumb {
    background-color: #03a0e7; }
    #GeneralRoot .breadcrumb .breadcrumb-item {
      color: #fff; }
      #GeneralRoot .breadcrumb .breadcrumb-item:active {
        color: #fff; }
  #GeneralRoot .p-2 {
    padding: 5px;
    background-color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; }
    #GeneralRoot .p-2 label {
      margin-top: -33px !important;
      padding: 10px 0;
      display: block;
      overflow: hidden;
      border-bottom: 1px solid #d7ecf5; }
      #GeneralRoot .p-2 label:first-child {
        margin-top: 0px !important; }
  #GeneralRoot .row {
    margin-top: 10px; }
    #GeneralRoot .row .col-sm-3 {
      text-align: center; }
      #GeneralRoot .row .col-sm-3 img {
        width: 100%; }
      #GeneralRoot .row .col-sm-3 .p-2 {
        background-color: #fff; }
    #GeneralRoot .row .text-left div label {
      padding: 10px;
      display: block;
      overflow: hidden;
      border-bottom: 1px solid #fff;
      line-height: 1.6; }
    #GeneralRoot .row .text-left div input, #GeneralRoot .row .text-left div textarea {
      margin-top: -10px !important;
      border: 0 !important;
      padding: 10px !important;
      background-color: #fff !important; }

/*競賽報名 */
.apply-cont-layout .form-group {
  display: block;
  overflow: hidden;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: #ecf9ff !important; }
  .apply-cont-layout .form-group span {
    padding: 5px 10px;
    display: block;
    overflow: hidden;
    background-color: #d7ecf5;
    color: #03a0e7; }
  .apply-cont-layout .form-group .row {
    padding: 5px 10px; }

/*作品投票 */
.card {
  margin: 10px !important;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.35) !important;
  border: 0 !important; }
  .card .card-header {
    background-color: #d7ecf5; }
  .card .card-body a {
    display: block;
    overflow: hidden; }
  .card .card-body .pr-2 label {
    margin-top: -16px !important;
    margin-bottom: 0 !important;
    padding-bottom: 15px;
    line-height: 1.6;
    display: block;
    overflow: hidden;
    border-bottom: 1px solid #dedede; }
    .card .card-body .pr-2 label:first-child {
      margin-top: 0px !important; }
  .card .card-footer {
    background-color: #d7ecf5; }

/*功能組件 */
.input-group-text {
  background-color: #03a0e7;
  color: #fff; }

.btn-outline-primary, .btn-outline-secondary {
  background-color: #fff; }
  .btn-outline-primary:hover, .btn-outline-secondary:hover {
    background-color: #03a0e7;
    border-color: #03a0e7;
    color: #fff; }
  .btn-outline-primary.active, .btn-outline-secondary.active {
    background-color: #03a0e7 !important;
    color: #fff !important;
    border: 0;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); }

/*表格 */
.table, .table-striped, .table-bordered, .table-hover {
  background-color: #fff; }
